.Link {
	FONT: Bold 11px Arial,Helvetica,Sans Serif; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.Link A {
	FONT: Bold 11px Arial,Helvetica,Sans Serif; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.Link A:hover {
	FONT: Bold 11px Arial,Helvetica,Sans Serif; COLOR: #F6A3B7; TEXT-DECORATION: none
}
.Email {
	FONT: Bold 11px Arial,Helvetica,Sans Serif; COLOR: #0000FF; TEXT-DECORATION: none
}
.Email A {
	FONT: Bold 11px Arial,Helvetica,Sans Serif; COLOR: #0000FF; TEXT-DECORATION: none
}
.Email A:hover {
	FONT: Bold 11px Arial,Helvetica,Sans Serif; COLOR: #0000FF; TEXT-DECORATION: none
}
.Contact {
	FONT: Bold 11px Arial,Helvetica,Sans Serif; COLOR: #000000; TEXT-DECORATION: none
}
.LLF {
	FONT: Bold 12px Arial,Helvetica,Sans Serif; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.LLF A {
	FONT: Bold 12px Arial,Helvetica,Sans Serif; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.LLF A:hover {
	FONT: Bold 12px Arial,Helvetica,Sans Serif; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.Terms {
	FONT: Bold 9px Arial,Helvetica,Sans Serif; COLOR: #808080; TEXT-DECORATION: none
}
.Terms A {
	FONT: Bold 9px Arial,Helvetica,Sans Serif; COLOR: #808080; TEXT-DECORATION: none
}
.Terms A:hover {
	FONT: Bold 9px Arial,Helvetica,Sans Serif; COLOR: #808080; TEXT-DECORATION: none
}
.Product {
	FONT: 11px Arial,Helvetica,Sans Serif; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.Product A {
	FONT: 11px Arial,Helvetica,Sans Serif; COLOR: #FFFFFF; TEXT-DECORATION: none
}
.Product A:hover {
	FONT: 11px Arial,Helvetica,Sans Serif; COLOR: #F6A3B7; TEXT-DECORATION: none
}